html, body {
    height:100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

 body {
    background-image:url('https://source.unsplash.com/featured/?christmas');
    background-size: cover;
}

.jumbotron-heading {
    color:#fff;
}

.fill {   
    width: 1140px;
    padding:60px;
    background-color:rgba(0,0,0,0.5);
    border-radius:8px;
}

.form-control {
    padding: 15px 15px;
    font-size:18px;
}

.mybtn {
    padding: 15px 15px;
    font-size:18px;
}

.shortened_url {
    display: block;
    background-color: #fff;
    margin-top: 20px;
    border-radius: 4px;
    padding: 10px 15px;
}